#include <inttypes.h>
#include <avr/io.h>
#define lcd_bus8
#include "lcd4.h"

int main(void){
	lcd_1s();
	lcd_init();
	lcd_1s();
		lcd_1s();
	lcd_write(therepos,0x41,0x08);
	lcd_1s();
		lcd_1s();
	lcd_write(here,0x42,0);
	lcd_1s();
		lcd_1s();
	lcd_write(here,0x43,0);
	lcd_1s();
		lcd_1s();
	lcd_write(here,0x44,0);
	lcd_1s();
	lcd_1s();
	DDRB = 0x0f;
	while(1==1){
	PORTB = 0x0f;
	lcd_1s();
	PORTB = 0x05;
	lcd_1s();
	PORTB = 0x0A;
	lcd_1s();
	}
}
	
	
